<section class="sect-quote">
    <div class="container sect-quote-wrapper">
        <h1 class="sect-quote__title">
            “Good design is like a refrigerator - when it works, no one notices, but when it
            doesn't, it sure stinks.”
        </h1>
    </div>
</section>